Subject: Re: LSM Joining Case Test - vandita Sharma
From: vandita Sharma <[email-masked]>
To: [email-masked];[email-masked];[email-masked];[email-masked];[email-masked]
Date: Tue, 12 Feb 2019 06:04:37 -0500

| | LSM Joining Case Test

Name | vandita Sharma
E-mail | [email-masked]
Phone Number | (91) 7836812473
Which blurb would you select? | Blurb 4
Please advise why you would select this blurb and if you would add any information tothe blurb selected. If you would amend the blurb, please write the additionalsentences. | According to me 4th blurb is correct answer, which has been asked from the customer. In this person is informing to the customer that yes they can send their tickets  to the another address . Also he is assuring to the customer that soner they will deliver the tickets. And They have mention the link so that customer can change his address . If I would give the answer for this mail then accourding to me , I would give the answer in this way - first I would great the customer then i would say thankyou for writing this mail , yes Ms Gaga we can send your tickets to hotel address so kindly send the address where you want us to send the tickets or you can go this given link and change your address so that we can deliver it to on that address. And as I have checked within 3 to 4 working days will deliver the tickets on your address .
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Accourding to me their is no difference between good and great cutomer service becouse both are giving appropriate answer or solution  to the cutomer within the given TAT .Most Important thing is to satisfy the cutomer and if you helping the customer then automaticly you are a great cutomer service

| |

You can edit this submission and view all your submissions easily.